package userio.service;

import common.model.Contract;
import userio.model.Account;

/**
 * Created by mxq on 2018/1/23.
 */
public interface AccountIOService {

    Account update(Contract contract);

    Account forbiden(Contract contract);

}
